<!DOCTYPE html>
<html  >
<head>
  <!-- Site made with Mobirise Website Builder v4.11.4, https://mobirise.com -->
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="generator" content="Mobirise v4.11.4, mobirise.com">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1">
  <link rel="shortcut icon" href="assets/images/signature-1-122x180.png" type="image/x-icon">
  <meta name="description" content="Website Builder Description">
  
  <title>W12 - Development Plan</title>
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons2/mobirise2.css">
  <link rel="stylesheet" href="assets/web/assets/mobirise-icons/mobirise-icons.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-grid.min.css">
  <link rel="stylesheet" href="assets/bootstrap/css/bootstrap-reboot.min.css">
  <link rel="stylesheet" href="assets/dropdown/css/style.css">
  <link rel="stylesheet" href="assets/tether/tether.min.css">
  <link rel="stylesheet" href="assets/animatecss/animate.min.css">
  <link rel="stylesheet" href="assets/socicon/css/styles.css">
  <link rel="stylesheet" href="assets/theme/css/style.css">
  <link rel="preload" as="style" href="assets/mobirise/css/mbr-additional.css"><link rel="stylesheet" href="assets/mobirise/css/mbr-additional.css" type="text/css">
  
  
  
</head>
<body>
  <section class="menu cid-rNviXqcC5X" once="menu" id="menu1-8a">

    

    <nav class="navbar navbar-expand beta-menu navbar-dropdown align-items-center navbar-fixed-top collapsed bg-color transparent">
        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
            <div class="hamburger">
                <span></span>
                <span></span>
                <span></span>
                <span></span>
            </div>
        </button>
        <div class="menu-logo">
            <div class="navbar-brand">
                <span class="navbar-logo">
                    <a href="index.html">
                         <img src="assets/images/signature-1-122x180.png" alt="Mobirise" title="" style="height: 3.8rem;">
                    </a>
                </span>
                <span class="navbar-caption-wrap"><a class="navbar-caption text-white display-4" href="index.html">VOLTIO</a></span>
            </div>
        </div>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav nav-dropdown nav-right" data-app-modern-menu="true"><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-quote-left mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 1</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false"></a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page5.html" aria-expanded="false" data-toggle="dropdown-submenu">W01 - MDEF Bootcamp<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page2.html" aria-expanded="false">My Role As Designer</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page6.html" aria-expanded="false" data-toggle="dropdown-submenu">W02 - Atlas of Weak Signals<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page4.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page3.html" aria-expanded="false">DS - Role of Prototypes</a><a class="text-primary dropdown-item display-4" href="page6.html" aria-expanded="false">Ernesto Oroza Lecture</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page7.html" aria-expanded="false" data-toggle="dropdown-submenu">W03 - Narrating Emergent Futures<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page7.html" aria-expanded="false">Reflection &nbsp;/ Work<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W04 - Unpacking Intelligent Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page8.html" aria-expanded="false">Reflection / Video</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/ForensicReportHPPrinterScanner.html" aria-expanded="false">Forensic Report</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page8.html" aria-expanded="false" data-toggle="dropdown-submenu">W05 - Biology Zero<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page10.html" aria-expanded="false">Reflection</a><a class="text-primary dropdown-item display-4" href="page9.html" aria-expanded="false">Scientific Hypothesis</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W06 - Living with your own Ideas<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page11.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W07 - The Post-Technological Futures of Everything<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page12.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page9.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W08 - The Almost Useful Machines<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page13.html" aria-expanded="false" target="_blank">Reflection / Work</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W09 - Emergent Economies<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page14.html" aria-expanded="false" target="_blank">Reflection</a><a class="text-primary dropdown-item display-4" href="page15.html" aria-expanded="false" target="_blank">Life and Taxes</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/LaundryCoffee.html" aria-expanded="false" target="_blank">Laundry Coffee Business Plan</a><a class="text-primary dropdown-item display-4" href="page20.html" aria-expanded="false" target="_blank">Crypto/Blockchain Ideas<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W10 - Designing with Collective Intelligence<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page16.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W11 - Exploring Hybrid Profiles in Design<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page17.html" aria-expanded="false" target="_blank">Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page14.html" aria-expanded="false" target="_blank" data-toggle="dropdown-submenu">W12 - Design Dialogues<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page18.html" aria-expanded="false" target="_blank">Design Space Essay / Video</a><a class="text-primary dropdown-item display-4" href="page19.html" aria-expanded="false" target="_blank">DS. Self development plan</a></div></div></div></li><li class="nav-item dropdown"><a class="nav-link link text-primary dropdown-toggle display-4" href="https://mobirise.co" data-toggle="dropdown-submenu" aria-expanded="false"><span class="mobi-mbri mobi-mbri-change-style mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 2</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" data-toggle="dropdown-submenu" aria-expanded="false"><strong>DESIGN STUDIO</strong><br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page27.html">Design Dialogues Main</a><a class="text-primary dropdown-item display-4" href="page28.html">1st Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page31.html">1st Intervention</a><a class="text-primary dropdown-item display-4" href="page30.html">2nd Speculative Scenario</a><a class="text-primary dropdown-item display-4" href="page33.html">2nd Intervention</a><a class="text-primary dropdown-item display-4" href="page32.html">3rd Speculative Scenario<br></a><a class="text-primary dropdown-item display-4" href="page34.html">3rd Intervention<br></a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">ATLAS OF WEAK SIGNALS<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page41.html" aria-expanded="false">1 - Design for the Anthropocene</a><a class="text-primary dropdown-item display-4" href="page42.html" aria-expanded="false">2 - Life in the times of Surveillance Capitalism</a><a class="text-primary dropdown-item display-4" href="page43.html" aria-expanded="false">3 - Life After AI and the End of Work</a><a class="text-primary dropdown-item display-4" href="page44.html" aria-expanded="false">4 - After The Nation State</a></div></div><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">DESIGN ETHICS</a><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="https://mobirise.co" aria-expanded="false" data-toggle="dropdown-submenu">CUBA RESEARCH PROJECT</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="https://gitlab.com/link-journal/link-x-mdef/-/blob/master/README.md" aria-expanded="false" target="_blank">Main Page</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/2020-03-29-Health-Zuloaga-Pablo.md" aria-expanded="false" target="_blank">Simulation of Life DOCUMENT</a><a class="text-primary dropdown-item display-4" href="https://pablozuloaga.gitlab.io/pablo.zuloaga/_pablo-zuloaga/Simulated Life LQ.pptx" aria-expanded="false" target="_blank">Simulation of Life PRESENTATION</a></div></div></div></li><li class="nav-item dropdown">
                    <a class="nav-link link text-primary dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-magic-stick mbr-iconfont mbr-iconfont-btn"></span>
                        TERM 3</a><div class="dropdown-menu"><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN STUDIO</a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page47.html" aria-expanded="false">1 - My New Me</a><a class="text-primary dropdown-item display-4" href="page53.html" aria-expanded="false">2 - Mapping my domestic experimental laboratory</a><a class="text-primary dropdown-item display-4" href="page54.html" aria-expanded="false">3 -&nbsp;Experimenting with my project in emergent contexts</a><a class="text-primary dropdown-item display-4" href="page55.html" aria-expanded="false">4 -&nbsp;Creating your own biography and constituency</a><a class="text-primary dropdown-item display-4" href="page59.html" aria-expanded="false">4 -&nbsp;Finding New Weak signals</a><a class="text-primary dropdown-item display-4" href="page56.html" aria-expanded="false">6 - Emergent Narratives</a><a class="text-primary dropdown-item display-4" href="page57.html" aria-expanded="false">7 -&nbsp;Spreading and Scaling mi interventions</a><a class="text-primary dropdown-item display-4" href="page60.html" aria-expanded="false">8 -&nbsp;Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">DESIGN DIALOGUES<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page58.html" aria-expanded="false">Final Reflection</a></div></div><div class="dropdown"><a class="text-primary dropdown-item dropdown-toggle display-4" href="page21.html" aria-expanded="false" data-toggle="dropdown-submenu">CURATING MY NEW NORMAL<br></a><div class="dropdown-menu dropdown-submenu"><a class="text-primary dropdown-item display-4" href="page61.html" aria-expanded="false">Final Reflection</a></div></div></div>
                </li><li class="nav-item dropdown open"><a class="nav-link link text-primary dropdown-toggle display-4" href="page48.html" aria-expanded="true" data-toggle="dropdown-submenu"><span class="mobi-mbri mobi-mbri-rocket mbr-iconfont mbr-iconfont-btn"></span>FAB ACADEMY</a><div class="dropdown-menu"><a class="text-primary dropdown-item display-4" href="page48.html" aria-expanded="false">Fab Academy Main</a><a class="text-primary dropdown-item display-4" href="page22.html" aria-expanded="false">FA 1 - Project Managment</a><a class="text-primary dropdown-item display-4" href="page23.html" aria-expanded="false">FA 2 - Computer Aided Design</a><a class="text-primary dropdown-item display-4" href="page24.html" aria-expanded="false">FA 3 - Computer-Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page25.html" aria-expanded="false">FA 4 - Electronic Production</a><a class="text-primary dropdown-item display-4" href="page26.html" aria-expanded="false">FA 5 - 3D Printing</a><a class="text-primary dropdown-item display-4" href="page35.html" aria-expanded="false">FA 6 - Electronic Design</a><a class="text-primary dropdown-item display-4" href="page36.html" aria-expanded="false">FA 7 - Machine Controlled Cutting</a><a class="text-primary dropdown-item display-4" href="page37.html" aria-expanded="false">FA 8 - Embeded Programing</a><a class="text-primary dropdown-item display-4" href="page38.html" aria-expanded="false">FA 9 - Input Devices</a><a class="text-primary dropdown-item display-4" href="page39.html" aria-expanded="false">FA 10 - Applications / Implications</a><a class="text-primary dropdown-item display-4" href="page40.html" aria-expanded="false">FA11 - Output Devices</a><a class="text-primary dropdown-item display-4" href="page45.html" aria-expanded="false">FA12 - Interfacing</a><a class="text-primary dropdown-item display-4" href="page46.html" aria-expanded="false">FA13 - Invention, Intellectual Property and Income</a><a class="text-primary dropdown-item display-4" href="page49.html" aria-expanded="false">FA14 - Embeded Networking and Communications</a><a class="text-primary dropdown-item display-4" href="page21.html" aria-expanded="false">Week 15 - 3D Molding and Casting</a><a class="text-primary dropdown-item display-4" href="page51.html" aria-expanded="false">W16 - Wild Card Week</a><a class="text-primary dropdown-item display-4" href="page62.html" aria-expanded="false">W17 - Final Project</a></div></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="page1.html"><span class="mobi-mbri mobi-mbri-hot-cup mbr-iconfont mbr-iconfont-btn"></span>
                        
                        About Me</a></li><li class="nav-item"><a class="nav-link link text-primary display-4" href="https://gitlab.com/pablo.zuloaga/pablo.zuloaga" target="_blank"><span class="mobi-mbri mobi-mbri-target mbr-iconfont mbr-iconfont-btn"></span>
                        Gitlab Repo</a></li><li class="nav-item">
                    <a class="nav-link link text-primary display-4" href="page52.html"><span class="mbri-globe-2 mbr-iconfont mbr-iconfont-btn"></span>
                        Master Project</a>
                </li></ul>
            
        </div>
    </nav>
</section>

<section class="engine"><a href="https://mobirise.info/r">free bootstrap templates</a></section><section class="mbr-section content5 cid-rNviXr9wZF mbr-parallax-background" id="content5-8b">

    

    <div class="mbr-overlay" style="opacity: 0.5; background-color: rgb(35, 35, 35);">
    </div>

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center mbr-bold mbr-white pb-3 mbr-fonts-style display-1">
                    Week 12</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-white pb-3 mbr-fonts-style display-5">Design Dialogues - Development Plan</h3>
                
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rNvkSGd6UC" id="content4-8h">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">1. My Vision:</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>I believe in a world where I could give people better opportunities through design.
</div><div>I believe in a world where design is not an art limited for creatives,
</div><div>but instead is taken into people's hands for their benefit.
</div><div>I believe in design as a tool that empowers minorities so they can make a difference.
</div><div>I believe in design as something that could change the way people live to make it better.
</div><div>I believe in myself as a facilitator to take these tools into people's hands.
</div><div>I believe in myself as a medium to improve people's lives through technology, leveraging what is complicated, to make it understandable to a level that makes everyone realize that creativity is not something for just a few, but instead is something that we all can do and where we can all beneficiate from.
</div><div>
</div><div>I see myself as someone who will help others through design and technology, to reach their objectives and improve their way of living.</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rNvmYAGwTs" id="content4-8i">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">2.	My Identity / Future Identity:</h2>
                
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rNvnrfd7jz" id="image3-8j">

    

    <figure class="mbr-figure container">
            <div class="image-block" style="width: 80%;">
                <img src="assets/images/screen-shot-2020-01-14-at-12.37.28-am-749x616.png" width="1400" alt="Mobirise" title="">
                
            </div>
    </figure>
</section>

<section class="mbr-section content4 cid-rNvrbkvkk0" id="content4-8n">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">3.	Visits Reflections:</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div><strong><br></strong></div><br><div><strong>Laura Clèries:
</strong></div><div>
</div><div>Laura has a very interesting profile, especially because she came from studying chemistry to enter later in industrial design and achieve a hybrid between these two professions, joining the scientific and research part, with creative development. Especially applied to materials.
</div><div>
</div><div>I felt identified with her to see how many times she has taken the risk of changing her profession to follow her passion, making empty leaps as she well said, that in the end, they have helped her build her path. I have already gone from working in television for several years as a filmmaker to becoming an advertising creative and now a student and designer, and it was nice seeing how she adapted to every new job and country where she had to live. She also has a great ability to connect things that have no relationship, skill that I think I have, but that I would like to strengthen to find more and more connections.
</div><div>
</div><div>I also liked how she describes herself as a "Lifestyle detective", one of the great skills that I would like to acquire, to be able to prospect future trends and according to that to be able to apply solutions. A bit of coolhunting or trend forecasting to direct the design. She even talked about "The 3-time rule" in which if a concept began to appear in different sectors, the emergence of a new trend could be predicted.
</div><div>
</div><div>Laura has a great ability for research, which I feel in part that it is a skill that I am missing since although I collect or read a lot of information, I need to organize it so that I can easily access it when I need it to support or justify any idea. She speaks that there must be a structure to find the information, but then be carried away by her intuition back and forth. Maybe that is a process that I must try, to see if this improves my research process.
</div><div>
</div><div>I also loved about the visit the exercise she did with us, making us conceptualize our ideas trough a list of materials, making us visualize and give properties to materials depending on their color, shape, texture, flexibility, and others.
</div><div><strong><br></strong></div><br><br><br><div><strong>Domestic Data Streamers:&nbsp;</strong><br></div><div>
</div><div>The visit to domestic was quite interesting since for me it reflects what is the evolution of advertising agencies that are now being bought by large data consultants or are themselves buying data consultants. A future in which creativity is predisposed to what the data has said before.
</div><div>
</div><div>I liked how they turned the data business around, thinking that the tools with which it was shown before were old and obsolete and that they didn't tell much to the consumer. Bar diagrams, cake diagrams, mountain diagrams. Data that has always been visualized in a way that is supposed to be more understandable, but not more friendly. I think that the Skill of discovering opportunities and not fearing the risk of reinventing themselves is very valuable.
</div><div>
</div><div>The people of Domestic can understand data and digest it to the consumer in a way that generates a style of Data Literacy according to the person they are going to speak to. This is something that although some people are starting to do, there are not many doing it yet and that it is a very nice way to de-demonize the data as something corrupt or stolen, to give it value for the consumer in some cases. In addition to this, they have some incredible work that they have done, but that for me it seemed much more from the advertising world than from the world of data, which I think is great.
</div><div>
</div><div>In addition to this, they made us a very interesting brainstorming exercise, a bit similar to design thinking processes, but trying to answer basic questions to turn someone's data into something different. This helped us to open our minds to data collection techniques as we not only talk about surveys, sensors, face recognition, emotional analysis, social media data, etc. but also thinking about different ways to transform this data into something more like a video, a song, an installation, and others. I think that my great learning from this visit was this translation of the data into something bigger than it, or at least in a kind and pleasant way for the consumer to see it.
</div><div>
</div><br><br><br><div><strong>Sara de Ubieta:&nbsp;</strong></div><div>
</div><div>Sara was another of the visits that opened my mind about hybrid profiles, an architect who found her passion for crafts and turned her shoemaking hobby into a way of life.
</div><div>
</div><div>I think that the most interesting thing about her was the respect she had about the traditions in the crafts, understanding that if they did the technique in one way or another, it would have to be for some reason. But the most interesting thing about this is that this doesn't stop her from experimenting with materials and techniques, since the knowledge she has of traditional art, marks her the limits between which she can play.
</div><div>
</div><div>Sara also has a profile with a lot of research process, something that as I commented on Laura's visit, I would like to learn. But I liked to see how much of her research starts from exploration, trial and error since beyond theoretical research, she makes her research process a practice. Something that I still have to do more for my final project.
</div><div>
</div><div>She said a phrase that I liked "A hammer was once technology", which makes me think about how many times we rely only on modern technologies, leaving aside the traditional techniques that come from this highly explorative knowledge, something that many times We do for lack of humbleness. Another great Skill to learn from Sara, as well as her gift of people and kindness, another skill that we sometimes lose.
</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rNvonjAmJv" id="content4-8k">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">4. Analysis of Development:</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div><strong>MDEF Bootcamp
</strong></div><div>I learned critical thinking, as a way to analyze and judge things differently by adding different perspectives lenses. 
</div><div><br></div><div>I learned reflexibility, as a way to reflect on everything to get a deeper understanding by not just doing something, but also introspecting about it.
</div><div><br></div><div><br></div><div><br></div><div><strong>Atlas of Weak Signals - Introduction
</strong></div><div>I learned about some weak signals that I didn´t know that existed, but that work as an indicator of something that could be bigger in the future, also opening my mind to different problematics in the world.
</div><div><br></div><div>I understood the weak signal that I´m interested in my main project, and how to interconnect them, trying to find solutions between what I like, what I care and what I research.
</div><div><br></div><div>I learned to view necessity is a great driver for design, taking the designer into a problem biased thinking rather than falling in love with the solution.
</div><div>
</div><div><br></div><div><br></div><div><strong>Narrating Emergent Futures
</strong></div><div>I learned how to tell our story to others and attract someone's attention by creating a narrative for what I want to tell, having clear concepts, reduced information and an opening statement to catch attention.
</div><div><br></div><div>The power of communication as a culture creator and a world biasing weapon, depending on the proper use you give to it.</div><div><br></div><div>-	HTML + GitLab (coding and scripting for web pages)
</div><div>
</div><div><br></div><div><br></div><div><strong>Unpacking Intelligent Machines
</strong></div><div>I learned how to hack things to make them work differently, by dismantling old machines and interconnecting them to create new things.
</div><div><br></div><div>I learned how to document your process by detailing each part, adding pictures and information so that you can explain each part to different people in a way it´s clear to them.
</div><div><br></div><div>I learned how to experiment and learn from trial and error, by connecting and disconnecting, coding and checking the code once and again to make things work in a certain way.
</div><div><br></div><div>-	Electronics Skills / welding, testing, connecting.
</div><div>-	Coding Skills.
</div><div>
</div><div>
</div><div><br></div><div><strong>Biology Zero
</strong></div><div>I Learned about how biology and chemistry have such an important role in the design, by giving physicochemical properties to different materials or objects with which we design.
</div><div><br></div><div>I learned how you can also design with living things through DNA modification, or hacking cell functions with chemical reactions.
</div><div><br></div><div>I learned how everything in nature works like a machine, with different components that have different functions.
</div><div><br></div><div>I learned about the scientific process of investigation in which we have a hypothesis, and a certain research methodology that helps to evaluate that hypothesis with positive and negative controls, and how to document it.
</div><div>
</div><div>-	Materials and bioplastics
</div><div>-	Chemistry.
</div><div>-	Biology.
</div><div>-	DNA Hacking.
</div><div>-	Documentation.
</div><div>
</div><div><br></div><div><br></div><div><strong>Living with your own Ideas
</strong></div><div>I learned about conceptual prototyping and rapid prototyping, by prototyping an imaginary idea into something else with imagination and giving it magic powers.
</div><div>I learned how to use prototypes and imaginative machines as a research methodology, or an experimental object for research.
</div><div><br></div><div>I learned about using yourself as an experimental target through self-experimentation, which gives the design a first-person point of view adding our interests and knowledge to an object.
</div><div><br></div><div>I learned how to reflect through all of this experimentation process.
</div><div>
</div><div>The Post-Technological Futures of Everything
</div><div>I learned to question everything, by looking into the world with a critical point of view to realize the awful truth of the actual situation we are living in.
</div><div><br></div><div>I learned how proper questions for the problems we want to solve, looking into the future and imagine it differently. What If?...
</div><div><br></div><div>I learned about the responsibility we all have in our everyday actions and designs, looking forward to the change needed for the world.
</div><div><br></div><div>I learned to try to find answers to problems through futuristic speculation, by imagining possible ways of how the thing could be.
</div><div><br></div><div>We worked with collective imagination and teamwork, creating things in a collaborative way between all of us, taking the decisions that affect us all as a team.
</div><div>
</div><br><div><br></div><div><strong>The Almost Useful Machines
</strong></div><div>I learned humbleness, by accepting that you can learn from everyone.
</div><div><br></div><div>I learned failure acceptance, patience, and satisfaction, by finishing each day solving something with the code, design or electronics, but having also new problems to solve in each step. 
</div><div><br></div><div>I learned how to materialize a concept into an object, by defining the action or use you want it to have, and defining the inputs and outputs that would take you that way. 
</div><div><br></div><div>I learned about exploration and research to find a way to make things work, by trying to look for the electronic connections or the code needed to make things work the way we wanted, and experimenting with them until we succeed.
</div><div>
</div><div>-	Coding Skills.
</div><div>-	Prototyping Skills / Digital Fabrication.
</div><div>-	Teamwork.
</div><div>-	Electronics / Arduino.
</div><div>
</div><br><div><br></div><div><strong>Emergent Economies
</strong></div><div>I learned about how many different ways they exist to control your wellness if you know about how the economy works.
</div><div><br></div><div>I learned about the importance of knowing about the economy for any project you are going to make or any business you are going to create.
</div><div><br></div><div>I learned about how blockchains, cryptocurrencies, and tokens work, and we were inspired into how to use them in a different context.
</div><div>
</div><div>-	Blockchain.
</div><div>-	Cryptocurrencies.
</div><div>-	Entrepreneurship.
</div><div>-	Investments.
</div><div>-	Accounting.
</div><div>
</div><br><div><br></div><div><strong>Designing with Collective Intelligence
</strong></div><div>I learned about intelligence, and how it could be injected into a machine by a process of coding.
</div><div><br></div><div>I learned about datasets and how the information or data can be written in a way that helps a machine to predict it.
</div><div><br></div><div>I learned about the ethics behind the process of AI, and how every decision made could affect what the machine does, even if it´s right or wrong.
</div><div><br></div><div>I got inspired in different ways of how data can be sensed or perceived from different inputs and translated into different ways of visualization or materialization.
</div><div>
</div><div>-	AI
</div><div>-	Machine Learning.
</div><div>-	Data management.
</div><div>-	Neural Networks.
</div><div>-	Searching for datasets.
</div><div>-	BigML.
</div><div>
</div><br><div><br></div><div><strong>Exploring Hybrid Profiles in Design
</strong></div><div>I learn to reflect on self-Knowledge / Self- discovering, by hearing the inspiring stories of three different people with hybrid profiles.
</div><div><br></div><div>I got inspired to take more risks and go through unknown paths, trying to find yours, so in that way, you could transform your hobbies, interests, and passions into a way of living.
</div><div><br></div><div>I learned about critical thinking in our everyday work and that we also have to be responsible for our design actions or creations.
</div><div><br></div><div>I learned about the respect of handcrafts or techniques, understanding that the old way doesn't have to be bad only because is old.
</div><div>
</div><div>
</div><div><br></div><div><strong>Design Dialogues / Studios.
</strong></div><div>I learned how to have different approaches in design by seeing it through different perspectives or using different methodologies depending on the final result wanted.
</div><div><br></div><div>The different kinds of prototypes and their roles in the design process and how everyone works differently and helps you to gather different kinds of information.
</div><div>Critical thinking about the subject of design and your responsibility as designing, having in mind that even something meant to do good things could be used for someone else to do bad things.
</div><div><br></div><div>I learn to reflect on what we design and why we design it. The reason behind each design, the motivation, usability, the user and the earth (environment) where the design would live.
</div><div><br></div><div>I learned about how the design spaces work as a medium to communicate an idea to the world, and how the crafting is also as important as the idea.
</div><div><br></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rNvqACFKsB" id="content4-8l">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">5.	Future Identity:&nbsp;</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">For my future identity, I still have many skills that I want to acquire as Coding, AI, electronics, 3D Software, Digital fabrication, Biology / Agriculture and learn other languages that I have taken after this process of the first quarter and some others that I took from visiting them as the web of Coolhunting / Forecasting, Adaptability, Business Management, Researching Process and Documentation that I took from what I learned during visits to designers.&nbsp;</span><br></div><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">
</span></div><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">Also, there is some knowledge that I would like to acquire as Blockchain, Sustainability, Economy, Materials, Mechanics, Electronics, UX, Game development, Virtual Reality / AR, Web Design, Hacking daily Things, which are born from the curiosity shown in the first trimester, but that have interests that I had from before. Also from the visits, I took some knowledge of the designers that I would like to have as crafting techniques, materials and data visualization.
</span></div><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">
</span></div><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">Like some attitudes I have discovered in my classmates, professors and fellow designers that we visited as self-criticism, the balance between life and work, Research Attitude, Methodology, Risk Taking and Humbleness.
</span></div><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">
</span></div><div style="text-align: left;"><span style="font-size: 1rem; text-align: center;">All this to take my profile to be increasingly a hybrid profile with different knowledge that can be applied in different situations to solve problems through design.
</span></div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="mbr-section content4 cid-rNvqYqsyXQ" id="content4-8m">

    

    <div class="container">
        <div class="media-container-row">
            <div class="title col-12 col-md-8">
                <h2 class="align-center pb-3 mbr-fonts-style display-5">6.	Future development plan:</h2>
                <h3 class="mbr-section-subtitle align-center mbr-light mbr-fonts-style display-7"><div>I think that one of the skills, attitudes, and knowledge that I most want to work on is in the research part since I feel that I only collect a lot of information, but I don't follow a methodology when compiling it. So I will focus much more in these months that remain in learning new research methodologies to polish the current way in which I do it.
</div><div>
</div><div>There are some other skills such as digital fabrication, electronics, coding that I will work more in these next 6 months thanks to FabAcademy, so I am also trying to focus my project so that it is something that allows me to put this knowledge into practice in this way strengthen them. Likewise, the knowledge in which I still want to continue learning can strengthen them through different courses or tutorials, or even for the knowledge of which we do not see anything in the master such as Virtual reality, video game design, UX and others, the which should I find a way to learn on my own if I want to add them to my skills or knowledge. These learnings do not have to be parallel to the master but are something you could learn when you finish the master, as well as learning new languages.
</div><div>
</div><div>On a personal level, I will work more on an open-minded mindset that allows me to have a critical and reflective thought about everything I do, at the same time as a beginner-mindset that allows me to always maintain that humility at all times, taking more risks without fearing of failure.
</div><div>
</div><div>As part of what comes from the master, I will learn more about biology and agriculture from my project, approaching real farmers and looking for places to execute and validate my hypotheses with the advice of Jhonatan in Valdaura and other tutors who work with technologies related to me draft. Implementing more and more research and documentation processes that I want to strengthen so much.
</div><div>
</div><div>Also in the future, I could maybe take a coolhunting or forecasting course, since it is something that I have been passionate about several years ago, and continue to be attentive every time to the new trends that are emerging and also observing the world in an increasingly analytical way that allows me to find new trends in my daily life.
</div></h3>
                
            </div>
        </div>
    </div>
</section>

<section class="cid-rNviXtYAIa mbr-reveal" id="footer5-8g">

    

    

    <div class="container">
        <div class="media-container-row">
            <div class="col-md-3">
                <div class="media-wrap">
                    
                       <img src="assets/images/tatuaje-palmera-pitaya-192x284.png" alt="Voltio" title="Pablo Zuloaga Betancourt">
                    
                </div>
            </div>
            <div class="col-md-9">
                <p class="mbr-text align-right links mbr-fonts-style display-7">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</p>
            </div>
        </div>
        <div class="footer-lower">
            <div class="media-container-row">
                <div class="col-md-12">
                    <hr>
                </div>
            </div>
            <div class="media-container-row mbr-white">
                <div class="col-md-6 copyright">
                    <p class="mbr-text mbr-fonts-style display-7">
                        © Copyright 2019 - 2020 Voltio - All Rights Reserved
                    </p>
                </div>
                <div class="col-md-6">
                    
                </div>
            </div>
        </div>
    </div>
</section>


  <script src="assets/web/assets/jquery/jquery.min.js"></script>
  <script src="assets/popper/popper.min.js"></script>
  <script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/smoothscroll/smooth-scroll.js"></script>
  <script src="assets/dropdown/js/nav-dropdown.js"></script>
  <script src="assets/dropdown/js/navbar-dropdown.js"></script>
  <script src="assets/tether/tether.min.js"></script>
  <script src="assets/viewportchecker/jquery.viewportchecker.js"></script>
  <script src="assets/parallax/jarallax.min.js"></script>
  <script src="assets/touchswipe/jquery.touch-swipe.min.js"></script>
  <script src="assets/theme/js/script.js"></script>
  
  
 <div id="scrollToTop" class="scrollToTop mbr-arrow-up"><a style="text-align: center;"><i class="mbr-arrow-up-icon mbr-arrow-up-icon-cm cm-icon cm-icon-smallarrow-up"></i></a></div>
    <input name="animation" type="hidden">
  </body>
</html>